.slick-list,.slick-slider,.slick-track{position:relative;display:block}.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}.slick-slider{-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{top:0;left:0}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}

#home-tiles { margin: 17px 0 0 0; user-select: none; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; -o-user-select: none; }
.tile-col { padding: 0 15px; position: relative; }
.tile-col-middle-left { padding-right: 0px; margin-right: 440px; }
.tile-col-middle-right { padding-left: 0px; width: 440px; float: right; }

#home-tile-commercial-fitness { float: left; width: 35%; background: #3c95b5; height: 385px; position: relative; overflow: hidden; }
#home-tile-commercial-fitness a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; color: white; }
#home-tile-commercial-fitness a * { position: relative; z-index: 2; }
#home-tile-commercial-fitness a img { position: absolute; right: 0; bottom: 0; width: 354px; z-index: 1; }
#home-tile-commercial-fitness a h2 { font-family: 'AvenirNextCondensed' !important; color: white; font-size: 44px; line-height: 43px; text-transform: uppercase; text-align: left; margin: 0; padding: 30px 30px 20px; }
#home-tile-commercial-fitness a:hover h2, #home-tile-commercial-fitness a:hover, #home-tile-commercial-fitness a { text-decoration: none !important; }
#home-tile-commercial-fitness a .tile-button { background: white; color: #3c95b5; float: left; margin: 0 0 0 30px; font-size: 14px; line-height: 14px; font-weight: bold; padding: 11px 15px 9px; text-transform: uppercase; font-family: 'AvenirNext-Bold'; }
#home-tile-commercial-fitness:hover { background: #4eb5cb; }

#home-tile-slider { float: right; width: 65%; background: #e5112f; height: 385px; position: relative; z-index: 1 }
#home-tile-slider-wrapper { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
#home-tile-slider .tile-slider-image { height: 190px; width: auto; margin: 100px auto 0; max-width: 80%; }
#home-tile-slider .tile-slide { height: 385px; }
#home-tile-slider .tile-slide a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
#home-tile-slider .tile-prev-slider, #home-tile-slider .tile-next-slider { width: 65px; height: 65px; background-size: 65px 65px !important; position: absolute; top: 50%; margin-top: -32px; cursor: pointer; user-select: none; z-index: 1; }
#home-tile-slider .tile-prev-slider { background: url(../images/tile-prev-arrow.png) no-repeat top left; left: 0; }
#home-tile-slider .tile-next-slider { background: url(../images/tile-next-arrow.png) no-repeat top left; right: 0; }
#home-tile-slider .tile-prev-slider:hover, #home-tile-slider .tile-next-slider:hover { opacity: .8; }

#home-tile-hammer-strength { float: right; width: 270px; height: 270px; background: #fa884e; position: relative; z-index: 4 }
#home-tile-hammer-strength a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
#home-tile-hammer-strength a img { width: 165px; margin: 100px auto 0; }
#home-tile-hammer-strength:hover { background: #f55707; }

#home-tile-home-fitness { margin-right: 270px; background: #f6be38; height: 270px; position: relative; z-index: 3; }
#home-tile-home-fitness a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; color: white; }
#home-tile-home-fitness a * { position: relative; z-index: 2; }
#home-tile-home-fitness a img { position: absolute; right: 0; bottom: 0; z-index: 1; max-width: none; }
#home-tile-home-fitness a h2 { font-family: 'AvenirNextCondensed' !important; color: white; font-size: 44px; line-height: 43px; text-transform: uppercase; margin: 0; padding: 30px 30px 20px; }
#home-tile-home-fitness a:hover h2, #home-tile-home-fitness a:hover, #home-tile-home-fitness a { text-decoration: none !important; }
#home-tile-home-fitness a .tile-button { background: white; color: #f6be38; float: left; margin: 0 0 0 30px; font-size: 14px; line-height: 14px; font-weight: bold; padding: 11px 15px 9px; text-transform: uppercase; font-family: 'AvenirNext-Bold'; }
#home-tile-home-fitness:hover { background: #f9d249; }

#home-tile-social { height: 565px; overflow: hidden; }
#home-tile-social .fb-post { background: #3a579d; color: white; position: relative; }
#home-tile-social .fb-post .head { background: #3e65b8; font-size: 11px; line-height: 32px; text-transform: uppercase; padding-right: 30px; font-family: 'AvenirNext-Bold'; }
#home-tile-social .fb-post .head .fa-facebook-square { width: 32px; height: 32px; line-height: 32px; background: #4172cc; text-align: center; float: left; font-size: 16px; }
#home-tile-social .fb-post .head .time { float: left; margin-left: 8px; }
#home-tile-social .fb-post .head .comments, #home-tile-social .fb-post .head .likes { float: right; margin-left: 10px; }
#home-tile-social .fb-post .head .comments i, #home-tile-social .fb-post .head .likes i { font-size: 14px; float: left; line-height: 31px; margin-right: 3px; }
#home-tile-social .fb-post .post-content { padding: 20px; font-size: 13px; line-height: 16px; }
#home-tile-social .fb-post a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
#home-tile-social .fb-post:hover { background: #4068bb; }
#home-tile-social .fb-post:hover .head { background: #4479cd; }
#home-tile-social .fb-post:hover .head .fa-facebook-square { background: #4789db; }

#home-tile-social .yt-post { background: #e72c26; position: relative; color: white; }
#home-tile-social .yt-post .head { position: relative; background: #dc1a16; font-size: 11px; line-height: 32px; text-transform: uppercase; padding-right: 30px; font-family: 'AvenirNext-Bold'; }
#home-tile-social .yt-post .head a { float: left; width: 100%; height: 32px; color: white; text-decoration: none !important; }
#home-tile-social .yt-post .head a:hover { color: white !important; background: #ee241e; }
#home-tile-social .yt-post .head .fa-youtube-play { width: 32px; height: 32px; line-height: 32px; background: #c60604; text-align: center; float: left; font-size: 16px; }
#home-tile-social .yt-post .head a:hover .fa-youtube-play { background: #e40804; }
#home-tile-social .yt-post .head .channel { float: left; margin-left: 8px; }
#home-tile-social .yt-post .head .subscribers { float: right; margin-left: 10px; }
#home-tile-social .yt-post .head .subscribers i { font-size: 14px; float: left; line-height: 31px; margin-right: 3px; }
#home-tile-social .yt-post ul { list-style: none; padding: 0; margin: 10px 20px 30px 10px; }
#home-tile-social .yt-post ul li { float: left; width: 33.33%; padding: 10px 10px 15px; }
#home-tile-social .yt-post ul li a { color: white !important; text-decoration: none !important; }
#home-tile-social .yt-post ul li span.image { position: relative; display: block; margin: 0 0 8px; }
#home-tile-social .yt-post ul li span.image img { display: block; }
#home-tile-social .yt-post ul li span.image .duration { position: absolute; right: 0; bottom: 0; font-family: 'AvenirNext-Bold'; font-size: 9px; padding: 4px 5px 2px; background: black; background: rgba(0, 0, 0, .8); line-height: 10px; }
#home-tile-social .yt-post ul li .title { display: block; font-size: 10px; line-height: 12px; font-family: 'AvenirNext-Bold'; text-transform: uppercase; }

#home-tile-social .insta-post { background: #064d81; position: relative; color: white; clear: both; }
#home-tile-social .insta-post .head { position: relative; background: #064d81; font-size: 11px; line-height: 32px; text-transform: uppercase; padding-right: 30px; font-family: 'AvenirNext-Bold'; }
#home-tile-social .insta-post .head a { float: left; width: 100%; height: 32px; color: white; text-decoration: none !important; }
#home-tile-social .insta-post .head a:hover { color: white !important; background: #166aa6; }
#home-tile-social .insta-post .head .fa-instagram { width: 32px; height: 32px; line-height: 32px; background: #0b588e; text-align: center; float: left; font-size: 16px; }
#home-tile-social .insta-post .head a:hover .fa-youtube-play { background: #277bb7; }
#home-tile-social .insta-post .head .channel { float: left; margin-left: 8px; }
#home-tile-social .insta-post .head .subscribers { float: right; margin-left: 10px; }
#home-tile-social .insta-post .head .subscribers i { font-size: 14px; float: left; line-height: 31px; margin-right: 3px; }
#home-tile-social .insta-post ul { list-style: none; padding: 0; margin: 0; font-size: 0; }
#home-tile-social .insta-post ul li { display: inline-block; vertical-align: top; width: 25%; }


.mCSB_inside>.mCSB_container { margin-right: 0px; }
.mCSB_scrollTools { background: black; background: rgba(0, 0, 0, .3) }
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width: 6px; background-color: rgba(255, 255, 255, .6); height: 95%; margin-top: 5px; }
.mCSB_scrollTools .mCSB_draggerRail { display: none; }

#home-tile-techy { background: #000000; height: 295px; position: relative; z-index: 4; float: left; width: 57%; }
#home-tile-techy a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; color: white; }
#home-tile-techy a * { position: relative; z-index: 2; }
#home-tile-techy a img { position: absolute; left: 10px; top: 30px; z-index: 1; width: 300px; }
#home-tile-techy a h2 { font-family: 'AvenirNextCondensed' !important; color: white; font-size: 44px; line-height: 43px; text-transform: uppercase; text-align: left; margin: 0; padding: 122px 30px 20px 260px; }
#home-tile-techy a:hover h2, #home-tile-techy a:hover, #home-tile-techy a { text-decoration: none !important; }
#home-tile-techy a .tile-button { background: white; color: #000000; float: left; margin: 0 0 0 37px; font-size: 14px; line-height: 14px; font-weight: bold; padding: 11px 15px 9px; text-transform: uppercase; font-family: 'AvenirNext-Bold'; }
#home-tile-techy:hover { background: #262626; }

#home-tile-service { background: #00aeb2; height: 295px; position: relative; z-index: 3; float: left; width: 43%; }
#home-tile-service a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; color: white; }
#home-tile-service a * { position: relative; z-index: 2; }
#home-tile-service a h2 { font-family: 'AvenirNextCondensed' !important; color: white; font-size: 44px; line-height: 43px; text-transform: uppercase; text-align: left; margin: 0; padding: 80px 30px 20px; }
#home-tile-service a:hover h2, #home-tile-service a:hover, #home-tile-service a { text-decoration: none !important; }
#home-tile-service a .tile-button { background: white; color: #00aeb2; float: left; margin: 0 0 0 30px; font-size: 14px; line-height: 14px; font-weight: bold; padding: 11px 15px 9px; text-transform: uppercase; font-family: 'AvenirNext-Bold'; }
#home-tile-service:hover { background: #00bec1; }

.tile-col-bottom, #home-tile-blog { min-height: 235px; }

#home-tile-showroom { background-color: #736c6b !important; height: 100%; position: absolute; z-index: 3; width: 50%; left: 0; top: 0; }
#home-tile-showroom a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; color: white; }
#home-tile-showroom a * { position: relative; z-index: 2; }
#home-tile-showroom a .tile-content { position: absolute; right: 0; bottom: 0; z-index: 1; width: 100%; }
#home-tile-showroom a h2 { font-family: 'AvenirNextCondensed' !important; color: white; font-size: 44px; line-height: 43px; text-transform: uppercase; text-align: right; margin: 0; padding: 30px 30px 20px; }
#home-tile-showroom a:hover h2, #home-tile-showroom a:hover, #home-tile-showroom a { text-decoration: none !important; }
#home-tile-showroom a .tile-button { background: white; color: #736c6b; float: right; margin: 0 30px 0 0; font-size: 14px; line-height: 14px; font-weight: bold; padding: 11px 15px 9px; text-transform: uppercase; font-family: 'AvenirNext-Bold'; margin-bottom: 30px; }
#home-tile-showroom:hover .backstretch { opacity: .85; }

#home-tile-blog { float: right; background: white; width: 50%; }
#home-tile-blog ul { list-style: none; padding: 30px 20px 10px; margin: 0; }
#home-tile-blog ul li { position: relative; padding-left: 35px; }
#home-tile-blog ul li i { position: absolute; left: 0; top: 0; font-size: 28px; line-height: 28px; color: #c8c8c8; }
#home-tile-blog ul li a { text-decoration: none !important; display: block; }
#home-tile-blog ul li h5 { margin: 0 0 3px; text-transform: uppercase; font-family: 'AvenirNext-Bold'; color: #adadad; font-size: 11px; line-height: 11px; }
#home-tile-blog ul li h3 { font-size: 17px; line-height: 20px; font-family: 'AvenirNext-Bold'; text-transform: uppercase; margin: 0 0 20px; }
#home-tile-blog ul li a:hover h3 { color: #eb163b; }
#home-tile-blog ul li a:hover i, #home-tile-blog ul li a:hover h5 { color: #474747; }
#home-tile-blog .tile-button { text-decoration: none !important; background: #eb163b; color: white; float: left; margin: 0 0 30px 30px; font-size: 14px; line-height: 14px; font-weight: bold; padding: 11px 15px 9px; text-transform: uppercase; font-family: 'AvenirNext-Bold'; }
#home-tile-blog .tile-button:hover { background: #f75471 !important; color: white !important; }

.hide-desktop { display: none; }

@media (max-width: 1250px) {
	
	#home-tile-techy a img { top: 30px; width: 250px; }
	#home-tile-techy a h2 { padding-left: 30px; }
	#home-tile-techy a .tile-button { margin-left: 30px; }
	
}

@media (max-width: 1100px) {
	
	#home-tile-commercial-fitness a h2, #home-tile-home-fitness a h2, #home-tile-techy a h2, #home-tile-service a h2, #home-tile-showroom a h2 { font-size: 34px; line-height: 33px; }
	#home-tile-techy a .tile-button, #home-tile-commercial-fitness a .tile-button, #home-tile-commercial-fitness a .tile-button, #home-tile-service a .tile-button, #home-tile-showroom a .tile-button, #home-tile-techy a .tile-button { font-size: 12px; line-height: 10px; }
	
}

@media (max-width: 992px) {
	
	
	
	#home-tile-commercial-fitness a { overflow: hidden; }
	#home-tile-commercial-fitness a img { max-width: none; }
	
	#home-tile-slider { width: 100%; height: 300px; }
	#home-tile-slider .tile-slide { height: 300px; }
	#home-tile-slider .tile-slider-image { margin-top: 55px; }
	#home-tile-commercial-fitness { width: 100%; height: 180px; }
	
	.tile-col-middle-right { float: none; width: 100%; padding-left: 15px; }
	#home-tile-social { height: 360px; }
	.tile-col-middle-left { margin-right: 0px; padding-right: 15px; }
	#home-tile-home-fitness, #home-tile-hammer-strength { height: 180px; overflow: hidden; }
	#home-tile-home-fitness a img { width: 330px; }
	#home-tile-hammer-strength { height: 180px; }
	#home-tile-hammer-strength a img { margin-top: 57px; }
	
	#home-tile-techy, #home-tile-service { height: 180px; }
	#home-tile-techy a h2 { padding-top: 33px; }
	#home-tile-techy a span { display: none; }
	#home-tile-service a h2 { padding-top: 18px; padding-bottom: 13px; }
	
}

@media (max-width: 767px) {
	.hide-mobile { display: none; }
	.hide-desktop { display: block; }
	
	.tile-col { padding: 0px; }
	#home-tile-slider, #home-tile-commercial-fitness a img { display: none; }
	
	#home-tile-commercial-fitness a h2, #home-tile-home-fitness a h2, #home-tile-techy a h2, #home-tile-service a h2, #home-tile-showroom a h2 { font-size: 24px; line-height: 23px; padding: 20px 20px 15px; text-align: left; }
	#home-tile-commercial-fitness a .tile-button, #home-tile-home-fitness a .tile-button, #home-tile-techy a .tile-button, #home-tile-service a .tile-button, #home-tile-showroom a .tile-button { margin-left: 20px; padding: 8px 9px 7px; }
	
	#home-tile-commercial-fitness { height: 130px; }
	#home-tile-hammer-strength { width: 100%; height: 130px; float: none; }
	#home-tile-hammer-strength a img { margin-top: 29px; }
	
	#home-tile-social { height: 250px; }
	
	#home-tile-home-fitness, #home-tile-techy { margin-right: 0px; height: 130px; width: 100%; float: none; }
	#home-tile-home-fitness a img { display: none; }
	 #home-tile-techy a img { top:15px; width: 220px; left: 15px; }
	
	#home-tile-hammer-strength a img { width: 170px; margin-left: 0px; }
	
	#home-tile-service { width: 100%; margin: 0; float: none; height: 130px; }
	#home-tile-service a h2 br:first-child { display: none; }
	
	#home-tile-blog { float: none; width: 100%; }
	#home-tile-blog .tile-button { display: inline-block; float: none; margin-left: 20px; padding: 8px 9px 7px; font-size: 12px; line-height: 10px; }
	#home-tile-blog ul li i { display: none; }
	#home-tile-blog ul li { padding-left: 0px; }
	#home-tile-blog ul { padding-top: 20px; padding-bottom: 0; }
	#home-tile-blog ul li h3 { font-size: 14px; line-height: 17px; }
	#home-tile-blog p { margin-bottom: 0px; }
	
	.tile-col-bottom, #home-tile-blog { min-height: 1px; }
	
	#home-tile-showroom { position: relative !important; left: auto; top: auto; height: 130px; width: 100%; }
	#home-tile-showroom a .tile-content { bottom: -10px; }
	#home-tile-showroom a .tile-button { float: left; }
	
}